/*=======================================
Common css Start Here
=======================================*/
@font-face {
  font-family: 'Poppins-Thin';
  src: url('../fonts/Poppins-Thin.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-Thin.otf')  format('opentype'),
         url('../fonts/Poppins-Thin.woff') format('woff'), 
         url('../fonts/Poppins-Thin.ttf')  format('truetype'), 
         url('.../fonts/Poppins-Thin.svg#Poppins-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-ExtraLight';
  src: url('../fonts/Poppins-ExtraLight.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-ExtraLight.otf')  format('opentype'),
         url('../fonts/Poppins-ExtraLight.woff') format('woff'), 
         url('../fonts/Poppins-ExtraLight.ttf')  format('truetype'), 
         url('.../fonts/Poppins-ExtraLight.svg#Poppins-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../fonts/Poppins-SemiBold.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-SemiBold.otf')  format('opentype'),
         url('../fonts/Poppins-SemiBold.woff') format('woff'), 
         url('../fonts/Poppins-SemiBold.ttf')  format('truetype'), 
         url('.../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/Poppins-Bold.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-Bold.otf')  format('opentype'),
         url('../fonts/Poppins-Bold.woff') format('woff'), 
         url('../fonts/Poppins-Bold.ttf')  format('truetype'), 
         url('.../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{
    padding:0;
    margin:0;
    outline: none;
    text-decoration:none;
}

html{
  scroll-behavior: smooth;
}

body{
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    height:100%;
    font-family: 'Poppins-ExtraLight';
    float: left;
    scroll-behavior:smooth;
    background-image: none !important;
    background: none !important;
}

.wrapper{
    padding: 0;
    margin:0;
    width:100%;
    position: relative;
    -webkit-animation-name: fadeInon;
  animation-name: fadeInon;
  animation-delay: 2s;
  -webkit-animation-delay: 2s;
}

section{
    width: 100%;
    float: left;
}

h1,h2,h3,h4,h5,h6,p{margin:0;}

p{
  font-size: 15px;
  color: #000;
  line-height: 18px;
}

.align-right{
  text-align: right;
}


/*=======================================
Common css End Here
=======================================*/

.pcr-heading{
  background: rgb(18,47,131);
  background: linear-gradient(90deg, rgba(18,47,131,1) 5%, rgba(10,98,185,1) 48%, rgba(3,141,232,1) 97%);
  position: relative;
  width: 100%;
  padding: 15px 0;
}

.heading-inner h2{
  font-family: 'Poppins-SemiBold';
  text-transform: capitalize;
  text-align: center;
  color: #fff;
  font-size: 35px;
}

/*=======================================
PCR heading section css start Here
=======================================*/

/*=======================================
Banner section css start Here
=======================================*/

.banner{
  position: relative;
  width: 100%;
  box-sizing: border-box;
  background-image: url('../images/bg2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  padding: 80px 0;
  z-index: 0;
}

.banner-overlay{
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  background: linear-gradient(rgb(255 255 255 / 85%),rgb(236 236 236 / 85%));
  overflow-x: hidden;
  transition: 0.5s;
}

.baner-logo{
  width: 50%;
  margin: 0 auto;
}

.eventName h3{
  text-align: center;
  font-size: 65px;
  font-family: 'Poppins-SemiBold';
  color: #113589;
  line-height: 75px;
  margin: 30px 0;
}

.dl-mb{
  width: fit-content;
  justify-content: center;
  display: block;
  background: #f28c28;
  margin: 0 auto;
  padding: 15px 30px;
}

.dl-mb p{
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  font-family: 'Poppins-SemiBold';
}

.sposnors-mb-row{
  display: flex;
  justify-content: space-between;
  width: 30%;
  margin: 2% auto;
}

.sposnors-mb-grid{
  margin:1%;

}

.spon-title h6{
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  margin-top: 15px;
  line-height: 20px;
}


/*=======================================
About section css start Here
=======================================*/

.about{
  padding: 80px 0;
  position: relative;
  width: 100%;
}

.about-txt{
  position: relative;
  width: 100%;
}

.abt-txt-mb{
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translate(0, 45%);
}

.abtTxt-title h3{
  font-size: 41px;
  font-family: 'Poppins-SemiBold';
  color:#113589 ;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

.conference-txt h6{
  font-family: 'Poppins-SemiBold';
  font-size: 23px;
  line-height: 33px;
  margin-bottom: 10px;
  color: #0295f0;
}

.abtTxt-title h3 span{
  color: #f1852c;
}

.conference-txt p{
  font-size: 15px;
  font-weight: 600;
  font-family: 'Poppins-Thin';
  line-height: 25px;
  color: #000;
  text-align: justify;
  margin-bottom: 10px;
}

.conference-txt p spam{
  font-family: 'Poppins-SemiBold';
}

.bannerContMb .pcr-vid .video-js .vjs-big-play-button{
  border: 0;
  background-color: none !Important;
  background-color: transparent;
  transition: all .5s ease;
}

.pcr-vid .video-js .vjs-big-play-button .vjs-icon-placeholder:before{
  border: 7px solid #f7ad5e;
  height: 52px;
  width: 52px;
  border-radius: 50%;
  left: 26%;
  background: #000000a1;
  line-height: 38px;
  color:#f7ad5e;
}

.pcr-vid .video-js:hover .pcr-vid .vjs-big-play-button{
  background-color: #000;
  transition: all .5s ease;
}

.pcr-vid .vjs-poster{
  background-size: cover;
}

.pcr-vid .video-js .vjs-big-play-button{
  border:0;
  background-color:transparent;
  background-color:none !important;
  border-radius: 0;
}

.pcr-vid .sb-description{
  background-color:#113589d1;
  transition: all .9s ease-in;
  border-left:5px solid rgb(241 133 44);
}

.pcr-vid .sb-slider li.sb-current .sb-description:hover{
  background-color:#113589d1;
}

.pcr-vid .sb-description h3{
  font-family: 'Poppins-SemiBold';
}

/*=======================================
Attendee section css start Here
=======================================*/

.attedee{
  padding:80px 0;
  position: relative;
  width: 100%;
  background-image: url(../images/attendee.jpg);
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
  z-index: 0;
}

.attendee-overlay{
  position: absolute;
  background: rgb(18,47,131);
  background: linear-gradient(90deg, rgba(18,47,131,1) 5%, rgba(10,98,185,1) 48%, rgba(3,141,232,1) 97%);
  top: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  opacity: .8;
  z-index: -1;
}

.count-row{
  display: flex;
  justify-content: center;
}

.count-grid{
  width: 19%;
  text-align: center;
  background: #fff;
  padding: 25px 0;
}

.count-grid:nth-child(3){margin:0 0 0 10px;}

.icon-mb span i{
  font-size: 40px;
  color: #ff8a01;
  margin-bottom: 10px;
}

.number h4{
  font-family: 'Poppins-SemiBold';
  font-size: 65px;
  color: #ff8a01;
}

.title-mb h6{
  text-transform: uppercase;
  font-size: 25px;
  font-family: 'Poppins-SemiBold';
  color: #323999;
}

.pcr-vid .video-js .vjs-control-bar{
  bottom:-1px;
}

.pcr-vid{
  /*border-top: 5px solid rgb(255 138 1);
  border-left: 5px solid rgb(255 138 1);
  border-right: 5px solid rgb(50 57 153);
  border-bottom: 5px solid rgb(50 57 153);*/
  margin-top: 30px;
}

.pcr-vid .video-js:hover .vjs-big-play-button{
  background-color: rgba(115, 133, 159, 0);
}

.pcr-vid .shadow{
  box-shadow: none ! Important;
}
/*=======================================
Speakers section css start Here
=======================================*/

.speakers{
  padding: 80px 0;
  position: relative;
}

.expert-speaker{
  background-image: url('../images/bg.jpg');
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.speaker-overlay{
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  background: linear-gradient(rgb(255 255 255 / 75%),rgb(229 222 222 / 75%));
  overflow-x: hidden;
  transition: 0.6s;
}

.session-heading{
  position: relative;
}

.session-heading h3{
  text-transform: capitalize;
  font-family: 'Poppins-SemiBold';
  margin-bottom: 30px;
  letter-spacing: -1px;
  text-align: center;
  color: #113589;
  font-size: 40px;
}

.session-heading h3 span{
  color: #f1852c;
}

.session-heading p{
  text-align: center;
  font-family: 'Poppins-Thin';
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}

.speaker-mb-div{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  box-shadow: 0px 0px 2px #ccccccb5;
  margin-bottom: 25px;
  transition: all .5s ease-in-out;
}

.speaker-mb-div:hover{
  margin-left: 10px;
  transition: all .5s ease-in-out;
  box-shadow: 4px 4px 6px #ccccccb5;

}

.speaker-accordian-mb{
  position: relative;
  width: 82%;
  margin: 3% auto;
}

.speaker-accordian-mb .card{
  border: 0;
  border-radius: 0;
  margin-bottom: 10px;
}

.speaker-accordian-mb .card-header:first-child{
  border-radius: 0;
}

.speaker-accordian-mb .accordion-header{
  background-color: #1a367f;
  border-bottom: 0;
  padding: 10px 3px;
}

.speaker-accordian-mb .accordion-button{
  color: #fff;
  font-size: 17px;
  padding: 8px 15px;
  background: transparent;
  box-shadow: none;
  font-weight: 600;
  letter-spacing: 1px;
}

.speaker-accordian-mb .accordion-item{
  margin-bottom: 10px;
}

.speaker-accordian-mb .btn-link{
  color: #fff;
  font-family: 'Poppins-SemiBold';
  font-size: 17px;
  text-transform: capitalize;
  letter-spacing: 1px;
  text-decoration: none;
}


.speaker-name h4{
  text-transform: capitalize;
  font-family: 'Poppins-SemiBold';
  font-size: 23px;
  margin-bottom: 7px;
  color: #f1852c;
}

.speaker-accordian-mb .accordion-button::after{
  content:'';
  position: absolute;
  right: 15px;
  top:9px;
  background-image: url('../images/top-arrow.png');
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  background-size: cover;
  background-position: center;
}

.speaker-accordian-mb .accordion-button:not(.collapsed)::after{
  background-image: url('../images/bottom-arrow.png');
  right: 15px;
  top:9px;
  width: 20px;
  height: 20px;
}

.speaker-title h6{
  text-transform: capitalize;
  font-size: 15px;
  font-family: 'Poppins-ExtraLight';
  font-weight: 600;
}

.speaker-title p{
  font-size: 15px;
  color: #2f2f2f;
  font-family: 'Poppins-ExtraLight';
  margin-bottom: 10px;
}

.topic-name p{
  font-size: 15px;
}

.cord-body-speaker-info{
  padding: 10px 15px;
  height: auto;
  position: relative;
}

.speaker-img{
  border-right: 3px solid #f1852c;
}

.spkr-img{
  position: relative;
  width: 30%;
}

.cbi{
  width: 70%;
  background:#cccccc1f;
}

/*=======================================
RCM section css start Here
=======================================*/

.recruitment-champions{
  padding: 80px 0;
  width: 100%;
}

.rcm-container{
  overflow: hidden;
  width: 100%;
}

.rcm-img-mb{
  display: flex;
  animation: rc-marquee 60s infinite linear;
}

.rcm-img, .el-img{
  flex-basis: 25%;
  flex-shrink: 0;
  margin: 1%;
  box-shadow: 3px 4px 2px #00000069;
  border-radius: 3px;
  position: relative;
  z-index: 0;
}

.rcm-img img, .el-img img{
  object-fit: cover;
}

@keyframes rc-marquee{
  0%{
    transform: translateX(0);
  }
  100%{
    transform: translateX(-100%);
  }
}

@-webkit-keyframes rc-marquee{
  0%{
    transform: translateX(0);
  }
  100%{
    transform: translateX(-100%);
  }
}

.el-img-mb{
  display: flex;
  animation: el-marquee 60s infinite linear;
}

@keyframes el-marquee{
  0%{
    transform: translateX(-100%);
  }
  100%{
    transform: translateX(0);
  }
}

@-webkit-keyframes el-marquee{
  0%{
    transform: translateX(-100%);
  }
  100%{
    transform: translateX(0);
  }
}

.img-hover{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgb(241,134,43);
  background: linear-gradient(90deg, rgba(241,134,43,1) 7%, rgba(246,160,34,1) 90%);
  z-index: 1;
  opacity: 0;
  transition: all .9s ease-in-out;
}

.rcm-img:hover .img-hover, .el-img:hover .img-hover{
  opacity: .6;
}

/*=======================================
Award Winner section css start Here
=======================================*/

.award-winner{
  padding: 80px 0;
  position: relative;
  background-image: url('../images/award-winner-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}

.overlay-div{
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  background: linear-gradient(rgb(251 245 245 / 90%),rgb(255 255 255 / 90%));
  overflow-x: hidden;
  transition: 0.5s;
}

.testi-mb{
  position: relative;
  width: 75%;
  margin: 0 auto;
}

.award-cat-div{
  box-shadow: 3px 3px 3px #00000061;
  position: relative;
}

.award-cat-div::before{
  content: '';
  position: absolute;
  top: -13px;
  left: -13px;
  width: 100%;
  height: 100%;
  background: #ff8a01;
  z-index: -1;
}

.cursowl-parent .item{
  padding: 15px 15px;
}

.aw-txt{
  background: rgb(18,47,131);
  background: linear-gradient(90deg, rgba(18,47,131,1) 23%, rgba(10,98,185,1) 91%);
  padding: 20px 10px;
}

.cate-name h4{
  color: #fff;
  font-family: 'Poppins-SemiBold';
  font-size: 23px;
  margin-bottom: 5px;
}

.winner-name h5{
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
}

.cursowl-parent .owl-theme .owl-dots .owl-dot.active span,
.cursowl-parent .owl-theme .owl-dots .owl-dot:hover span{
  background: #f9bb39;
  transition: all .5s ease-in-out;
}

.cursowl-parent .owl-theme .owl-nav{
  display: none;
}


.testimonils{
  padding: 80px 0;
  position: relative;
  background-image: url(../images/1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: sticky;
  z-index: 0;
}

.testimonials-overlay{
  position:absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: -1;
  opacity: .9;
}

.testimonils .session-heading h3,
.testimonils .session-heading h3 span
{
  /* color:#fff; */
}


.testi-mb-inner{
  width: 100%;
  position: relative;
  float: left;
  height: 250px;
  min-height: 250px;
  max-height: 250px;
  margin: 7% 0;
  background: #fff;
  text-align: center;
  border:10px solid #0967bf66;
  box-shadow: 1px 1px 4px #91847782;
}

.testi-mb-inner:before{
  content: '';
  position: absolute;
  left: -55px;
  top: 36px;
  width: 200px;
  height: 120px;
  background:#113589;
  z-index: -1;
  transform: rotate(82deg);
  border-bottom-left-radius: 31px;
}

.testi-mb-inner-em{
  position: relative;
}

.double-q{
  width: 150px;
  height: 150px;
  position: absolute;
  top: -80px;
  right: 40px;
  background: #132a7d;
  border-radius: 50%;
  padding: 11px;
  border: 10px solid #ffffffeb;
}

.tst-name{
  position: absolute;
  top: -50px;
  left: -25px;
  background: #0967bf;
  padding: 20px 20px 20px 27px;
  border-top-right-radius: 70px;
  width: 60%;
}

.tst-name h3{
  font-size: 21px;
  color: #fff;
  margin-bottom: 0;
  font-family: 'Poppins-SemiBold';
  position: relative;
  z-index: 11;
  text-align: left;
}

.tst-name p{
  color: #fff;
  font-size: 13px;
  position: relative;
  z-index: 11;
  font-weight: 600;
  text-align: left;
}

.feedback{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 83%;
}

.feedback p{
  color: #5b5b5b;
  font-size: 18px;
  line-height: 28px;
  position: relative;
  z-index: 11;
  font-weight: 600;
}


.footer{
  position: relative;
  float: left;
  width: 100%;
  background: #08256a;
  padding: 80px 0;
}

.footerRow{
  display: flex;
  justify-content: space-between;
}

.ftr-row-grid{
  width:33%;
}

.footer-logo{
  background: #fff;
  padding: 10px 10px;

}

.footer-inner{
  position: relative;
  margin-left: 60px;
}

.fthead h4{
  color: #fff;
  text-transform: capitalize;
  font-size: 24px;
  font-family: 'Poppins-SemiBold';
  margin-bottom: 15px;
}

.page-links ul, .footer-inner ul{
  list-style: none;
  list-style-position: inside;
  padding: 0;
}

.page-link-list li a{
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
  font-size: 15px;
}

.venu-txt p{
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 15px;
}

.sm-link-list{
  display: flex;
  justify-content: flex-start;
}

.sm-link-list li{
  background: #f28d28;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  margin-right: 5px;
  transition: all .5s ease-in-out;
}

.sm-link-list li a{
  font-size: 13px;
  color: #fff;
  font-weight: 600;
  transition: all .5s ease-in-out;
}

.sm-link-list li:hover{
  cursor: pointer;
  transition: all .5s ease-in-out;
  background:#fff;
}

.sm-link-list li:hover a{
  transition: all .5s ease-in-out;
  color: #f28d28;
}